uuid: 3627b21b-dc35-41d6-92fb-15d739182986
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_unknown_prs
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_unknown_prs
field_name: field_fg_micro_unknown_prs
entity_type: node
bundle: finance_gap
label: 'Micro Unknown %'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
